# RegSeeker Cookies Exclusion List (INDEX.DAT)

# RegSeeker copyright 2002-2003 - Hover Inc.
# All rights reserved
# Hover Inc. website : http://www.hoverdesk.net
# RegSeeker website : http://www.hoverdesk.net/freeware.htm

# To exclude a cookie while deleting all the INDEX.DAT content
# simply add the cookie domain name : @xxxx.com (or .net etc...)
# to remove an exclusion, simply put a # in front of it or delete the line


@deviantart.com
@betanews.com
@deskmod.com
@www.designtechnika.com
@washingtonpost.com